<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" initialViewController="01J-lp-oVM">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Llm-lL-Icb"/>
                        <viewControllerLayoutGuide type="bottom" id="xb3-aO-Qok"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="splash" translatesAutoresizingMaskIntoConstraints="NO" id="L6B-Vj-Ilg">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                            </imageView>
                            <visualEffectView opaque="NO" alpha="0.80000000000000004" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="emy-ch-CWS">
                                <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                                <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="DYj-D9-szG">
                                    <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="MEDIA CENTRE" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OuH-F2-hNp">
                                            <rect key="frame" x="216" y="273" width="169" height="26.5"/>
                                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="22"/>
                                            <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <constraints>
                                        <constraint firstItem="OuH-F2-hNp" firstAttribute="top" secondItem="DYj-D9-szG" secondAttribute="top" constant="273" id="4VA-OJ-DW4"/>
                                        <constraint firstAttribute="trailing" secondItem="OuH-F2-hNp" secondAttribute="trailing" constant="215" id="Mad-5x-2a1"/>
                                        <constraint firstAttribute="bottom" secondItem="OuH-F2-hNp" secondAttribute="bottom" constant="300.5" id="chl-cg-krD"/>
                                        <constraint firstItem="OuH-F2-hNp" firstAttribute="leading" secondItem="DYj-D9-szG" secondAttribute="leading" constant="216" id="fvp-Qu-R6O"/>
                                    </constraints>
                                </view>
                                <color key="backgroundColor" white="0.66666666666666663" alpha="0.0" colorSpace="calibratedWhite"/>
                                <blurEffect style="light"/>
                            </visualEffectView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="L6B-Vj-Ilg" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leadingMargin" constant="-20" id="4QM-kB-SR5"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="L6B-Vj-Ilg" secondAttribute="bottom" id="9CV-ej-HRB"/>
                            <constraint firstItem="emy-ch-CWS" firstAttribute="top" secondItem="Llm-lL-Icb" secondAttribute="bottom" constant="-20" id="BUD-8j-YRm"/>
                            <constraint firstAttribute="trailingMargin" secondItem="L6B-Vj-Ilg" secondAttribute="trailing" constant="-20" id="KkZ-mq-n7y"/>
                            <constraint firstItem="L6B-Vj-Ilg" firstAttribute="top" secondItem="Llm-lL-Icb" secondAttribute="bottom" constant="-20" id="Xhd-QX-JWp"/>
                            <constraint firstItem="emy-ch-CWS" firstAttribute="leading" secondItem="Ze5-6b-2t3" secondAttribute="leadingMargin" constant="-20" id="Zzw-Lc-dbe"/>
                            <constraint firstItem="xb3-aO-Qok" firstAttribute="top" secondItem="emy-ch-CWS" secondAttribute="bottom" id="kc1-D7-T00"/>
                            <constraint firstAttribute="trailingMargin" secondItem="emy-ch-CWS" secondAttribute="trailing" constant="-20" id="vSE-cc-cdP"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="53" y="375"/>
        </scene>
    </scenes>
    <resources>
        <image name="splash" width="1386" height="1040"/>
    </resources>
</document>
